--- 
vendor: "ESRI"
id: "3"
title: "Zonificación aptitud socioeconómica"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  aptitud_social: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  síntesis_social: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  resg_indigena: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  puebloindigena: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  lineanegra: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  comunidadnegra: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sens_socioecon: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/ZONIFICACIÓN/OGCFeatureServer/collections/3/queryables"